## SwamiContainer SwamiContainer |

## Synopsis

                        SwamiContainer;
    SwamiContainer *    swami_container_new                 (void);

## Object Hierarchy

      GObject
       +----IpatchItem
             +----IpatchContainer
                   +----SwamiContainer

## Description

## Details

### SwamiContainer

    typedef struct _SwamiContainer SwamiContainer;

### swami_container_new ()

    SwamiContainer *    swami_container_new                 (void);

Create a new Swami container object which is a toplevel container for instrument patches.

Returns : | New Swami container object